#autocomplete-list{    overflow: auto; position: absolute;z-index: 1000;float:left;list-style:none;margin:0;padding:0;width:100%;
box-shadow: 0 2px 5px -1px rgba(0, 0, 0, .2);
font-size: 12px;
}
#autocomplete-list li{padding: 10px; background:#FFFFFF;border-bottom:#F0F0F0 1px solid;
}
#autocomplete-list li:hover{background:#F0F0F0;}

.div_form{
    border-bottom: solid 1px #EDECEC;
    margin-top:15px ;
    margin-bottom: 20px;
}

.notification-area {
    width: 300px;
    z-index: 1000;
    position: absolute;
    margin-bottom: 20px;
    right: 50px;
    top: 65px;
}

.notification-area .alert-custom {
    position: relative;
    margin-bottom: 10px;
}

.notification-area .close-custom {
    right: 0;
}

.notification-area .text-success-custom {
    color: #3c763d;
}

.dropzone-hidden {
    height: 0 !important;
    overflow: hidden;
}

/* ERP-270 */
@media only screen and (min-width: 768px) {
    .dropdown-backdrop {
        display: none;
    }
}

.horizontal-menus {
    margin-left: 10px;
}

.horizontal-menus li {
    padding-left: 8px;
}

.horizontal-menus > li.active {
    border-left: 2px solid #f3a489;
    background: #dadde0;
}

.horizontal-menus > li.active a span {
    color: #747677;
}

.horizontal-menus li a i {
    color: #868788;
    position: relative;
    top: -2px;
}

.horizontal-menus li a span {
    color: #929598;
    font-size: 12px;
    position: relative;
    top: -5px;
}

.navbar-user span{
    font-size: 12px !important;
    font-weight: 300 !important;
}

.top10{
    margin-top:10px;
}
.top5{
    margin-top:5px;
}
/** Bootstrap callout **/
.bs-callout {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}
.bs-callout h4 {
	margin-top: 0;
	margin-bottom: 5px;
}
.bs-callout p:last-child {
	margin-bottom: 0;
}
.bs-callout code {
	border-radius: 3px;
}
.bs-callout+.bs-callout {
	margin-top: -5px;
}
.bs-callout-default {
	border-left-color: #777;
}
.bs-callout-default h4 {
	color: #777;
}
.bs-callout-primary {
	border-left-color: #3e82f7;
	/*border-left-color: #428bca;*/
}
.bs-callout-primary h4 {
	color: #428bca;
}
.bs-callout-success {
	border-left-color: #5cb85c;
}
.bs-callout-success h4 {
	color: #5cb85c;
}
.bs-callout-danger {
	border-left-color: #d9534f;
}
.bs-callout-danger h4 {
	color: #d9534f;
}
.bs-callout-warning {
	border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
	color: #f0ad4e;
}
.bs-callout-info {
	border-left-color: #5bc0de;
}
.bs-callout-info h4 {
	color: #5bc0de;
}


/** submenu **/
.option-list .dropdown-submenu {
position: relative;
}
.option-list .dropdown-submenu .dropdown-menu {
top: 0;
left: 100%;
margin-top: -1px;
}

.option-list ul li:hover ul {
    display:block;
}
.table.invoice-items td{
    line-height: 30px;
    vertical-align: middle;
}

table.footable > tbody > tr.footable-empty > td{
    font-size:12px !important;
}